.myoperatorlogo {
    width: 134px;
    height: 32px;
    margin: auto;
    background-image: url(https://cdn.myoperator.com/img/iconnew-sprite.svg);
    /* background-size: 425px; */
    background-repeat: no-repeat;
    background-position: -75px -271px;
}

.testimonial-iconbox {
    margin: auto;
    width: 60px;
    height: 60px;
    background-image: url(https://cdn.myoperator.com/img/iconnew-sprite.svg);
    /* background-size: 346px; */
    background-repeat: no-repeat;
    margin-bottom: 1.75rem;
    border-radius: 10em;
}

.sodexo {
    background-position: -5px -156px;
}

.magicpin {
    background-position: -5px -221px;
}

.days-trial {
    margin: auto;
    width: 110px;
    height: 118px;
    background-image: url(https://cdn.myoperator.com/img/iconnew-sprite.svg);
    /* background-size: 358px; */
    background-repeat: no-repeat;
    margin-bottom: 1.75rem;
    background-position: -75px -150px;
}

.feature-iconbox {
    margin: auto;
    width: 52px;
    height: 50px;
    background-image: url(https://cdn.myoperator.com/img/iconnew-sprite.svg);
    /* background-size: 372px; */
    background-repeat: no-repeat;
    margin-bottom: 22px;
}

.live-panel {
    background-position: -3px -43px;
}

.call-recording {
    background-position: -58px -43px;
}

.crm-intgration {
    background-position: -113px -44px;
}

.remote-teams {
    background-position: -1px -98px;
}

.ivr-menu {
    background-position: -58px -98px
}

.call-reports {
    background-position: -213px -45px;
}

.call-masking {
    background-position: -238px -151px;
}

.outbound-calling {
    background-position: -238px -204px;
    width: 48px;
}

.professional-number {
    background-position: -265px -47px;
}

.tollfree-number {
    background-position: -161px -97px;
}

.call-reporting {
    background-position: -211px -45px;
}

.ivr-solution {
    background-position: -216px -98px;
}

.hcall-recording {
    background-position: -56px -43px;
}

.support24 {
    background-position: -113px 5px;
}

.pay-as-you-go {
    background-position: -161px -43px;
}

.data-security {
    background-position: -164px 3px;
}

.refund-30-day {
    background-position: -212px 3px;
}

.local-virtual-number {
    background-position: -112px -99px;
    height: 52px;
}

.international-virtual-number {
    background-position: -186px -152px;
    ;
    width: 52px;
    height: 52px;
}

.click-to-call {
    background-position: -266px 2px;
}

.live-call-transfer {
    background-position: -184px -203px;
    width: 55px;
}

.call-queue {
    background-position: -268px -100px;
}

.call-forwarding {
    background-position: -288px -150px;
}

.call-routing {
    background-position: -284px -202px;
    width: 60px;
}

.higher-business {
    background-position: -317px -45px;
    width: 48px;
}

.scale-your-business {
    background-position: -321px -97px;
    width: 48px;
}

.smart-campaign {
    background-position: -54px 3px;
    width: 50px;
}

.centralized-virtual {
    background-position: -314px 3px;
    width: 48px;
}

.call-tracking {
    background-position: -273px -255px;
}

.welcome-greeting {
    background-position: -220px -255px;
}

.remarketing {
    background-position: -363px -205px;
}

.increased-mobility {
    background-position: -363px -3px;
}

.facile-scalability {
    background-position: -362px -55px;
}

.enhanced-campaign {
    background-position: 0px 2px;
}

.accurate-call-reports {
    background-position: -321px -256px;
    width: 48px;
}

.instant-response {
    background-position: -366px -104px;
}

.customer-database {
    background-position: -365px -154px;
}

.feature-newbox {
    margin: auto;
    width: 52px;
    height: 50px;
    background-image: url(https://cdn.myoperator.com/img/humanoid-interactive-voice.svg);
    background-repeat: no-repeat;
    margin-bottom: 1.75rem;
}

.feature-newbox.banking {
    background-position: -56px 3px;
}

.feature-newbox.ecommerce {
    background-position: -117px 3px;
}

.feature-newbox.logistics {
    background-position: -235px 3px;
}

.feature-newbox.retail {
    background-position: -295px 3px;
}

.feature-newbox.fmcg {
    background-position: -178px 3px;
}

.feature-newbox.healthcare {
    background-position: -352px 3px;
}

.feature-newbox.travel {
    background-position: 0px 3px;
}

.feature-newbox.other {
    background-position: -412px 3px;
}

.feature-newbox.humanoid-voice {
    background-position: -352px -54px;
    width: 54px;
}

.feature-newbox.call-tracking {
    background-position: -236px -55px;
}

.feature-newbox.call-routing {
    background-position: -236px -55px;
}

.feature-newbox.sms-facility {
    background-position: 0px -55px;
}

.feature-newbox.live-call-transfer {
    background-position: -412px -55px;
}

.feature-newbox.call-routing {
    background-position: -175px -55px;
    width: 54px;
}

.feature-newbox.progressive-dialer {
    background-position: -116px -113px;
}

.feature-newbox.crm-integration {
    background-position: -294px -55px;
}

.feature-newbox.ivr-blaster {
    background-position: -58px -168px;
    height: 54px;
}

.feature-newbox.toll-free-number {
    background-position: -116px -168px;
    height: 55px;
}

.feature-newbox.cloud-call-center {
    background-position: 0px -168px;
}

.feature-newbox.voice-samples {
    background-position: -293px -112px;
}

.feature-newbox.text-to-speech {
    background-position: -412px -112px;
    width: 54px;
}

.feature-newbox.unlimited-recordings {
    background-position: -235px -112px;
    width: 54px;
}

.feature-newbox.one-click-change {
    background-position: -353px -112px;
}

/* end feature new box css */

.simple-operations {
    background-position: -390px -257px;
}

.protected-pins {
    background-position: -335px -308px;
}

.independent-transaction {
    background-position: -168px -309px;
}

.secure-transactions {
    background-position: -389px -309px;
}

.no-spam {
    background-position: -279px -308px;
}

.fast-process {
    background-position: -223px -308px;
    width: 55px;
}

.reduced-call-drop-rates {
    background-position: -106px -310px;
}

.increased-presence-across {
    background-position: 2px -310px;
}

.easy-scalability {
    background-position: -365px -55px;
}

.detailed-call-reports {
    background-position: -320px -257px;
}

.local-phone-numbers {
    background-position: -58px -310px;
}

.facilitate-free-calling {
    background-position: 3px -366px;
}

.enhance-your-customer {
    background-position: -55px -366px;
}

.strengthen-your-brand {
    background-position: -111px -366px;
}

.increase-your-brand {
    background-position: -166px -366px;
}

.automatic-call-routing {
    background-position: -385px -365px;
}

.customized-voice-message {
    background-position: -330px -365px;
}

.inbound-calling {
    background-position: -270px -365px;
}

.outbound-callingnew {
    background-position: -218px -365px;
}

.real-time-updates {
    background-position: -1px -421px;
}

.automated-sms {
    background-position: -58px -421px;
}

.cloud-based-system {
    background-position: -111px -421px;
    width: 54px;
}

.feature-iconbox.flexible-hours {
    background-position: -168px -422px;
}

.feature-iconbox.performance-bonus {
    background-position: -224px -422px;
}

.feature-iconbox.learning-development {
    background-position: -278px -422px;
}

.feature-iconbox.office-perks {
    background-position: -334px -422px;
}

.feature-iconbox.glassdoor-logo {
    background-position: -388px -420px;
}

.facebook-icon {
    background-position: -3px -481px;
    height: 41px;
    width: 41px;
}

.linkedin-icon {
    background-position: -60px -481px;
    height: 41px;
    width: 41px;
}

.twitter-icon {
    background-position: -116px -481px;
    height: 41px;
    width: 41px;
}

.youtube-icon {
    background-position: -172px -481px;
    height: 41px;
    width: 41px;
}

.instagram-icon {
    background-position: -227px -481px;
    height: 41px;
    width: 41px;
}

.glassdoor-icon {
    background-position: -282px -481px;
    height: 41px;
    width: 41px;
}

.cost-free-better {
    background-position: -330px -475px;
}

.increase-your-business {
    background-position: -390px -475px;
}

.upgrade-your-customer {
    background-position: 3px -530px;
}

.analytical-reports {
    background-position: -56px -530px;
}

.automatic-call-distribution {
    background-position: -113px -530px;
}

.less-manual-effort {
    background-position: -169px -531px;
}

.faster-resolution {
    background-position: -390px -530px;
}

.mobility-in-working {
    background-position: -225px -530px;
}

.multiple-parallel-calls {
    background-position: -279px -530px;
}

.availability24 {
    background-position: -334px -530px;
}

.free-of-cost {
    background-position: 1px -588px;
    width: 54px;
}

.minimal-missed-calls {
    background-position: -57px -588px;
    width: 54px;
}

.sticky-agent {
    background-position: -169px -588px;
}

.zero-capex {
    background-position: -113px -588px;
}

.live-dashboard {
    background-position: -225px -588px;
}

.multiple-call-mapping {
    background-position: -278px -588px;
}

.quality-control {
    background-position: -334px -588px;
}

.key-insights {
    background-position: -390px -588px;
    width: 54px;
}

.impactful-training {
    background-position: 0px -644px;
}

.future-evidence {
    background-position: -57px -644px;
}

.customer-satisfaction {
    background-position: -113px -644px;
}

.regulatory-compliance {
    background-position: -169px -644px;
}

.enhanced-customer-service {
    background-position: -222px -645px;
}

.round-the-clock-availability {
    background-position: -275px -644px;
}

.effective-marketing-campaigns {
    background-position: -333px -644px;
}

.virtual-number {
    background-position: -391px -644px;
}

.effective-reach {
    background-position: -446px -2px;
}

.schedule-campaign {
    background-position: -446px -54px;
}

.upload-list {
    background-position: -446px -108px;
}

.high-open-rate {
    background-position: -446px -164px;
}

.cost-friendly {
    background-position: -446px -220px;
}

.countries {
    background-position: -455px -284px;
    width: 40px;
    height: 38px;
}

.customers {
    background-position: -450px -345px;
    width: 50px;
    height: 38px;
}

.satisfaction {
    background-position: -450px -400px;
    width: 50px;
    height: 38px;
}

.media-coverage {
    background-position: -446px -448px;
}

.customer-words {
    background-position: -446px -505px;
}

.work-culture {
    background-position: -446px -562px;
}

.welcome-greetingnew {
    background-position: -445px -619px;
}

.international-presence {
    background-position: -499px -2px;
}

.local-call-rates {
    background-position: -499px -53px;
}

.better-credibility {
    background-position: -499px -108px;
}

.voice-greeting {
    background-position: -445px -619px;
}

.call-transfer {
    background-position: -499px -165px;
}

.team-mobility {
    background-position: -499px -219px;
}

.faster-resolution1 {
    background-position: -499px -278px;
}

.virtual-business-expansion {
    background-position: -499px -335px;
}

.low-cost-marketing-analysis {
    background-position: -499px -394px;
}

.virtual-receptionist {
    background-position: -501px -450px;
}

.efficacious-marketing-evaluation {
    background-position: -499px -505px;
}

.remarketingnew {
    background-position: -500px -563px;
}

.six-month-free-plan {
    background-position: -502px -620px;
    width: 45px;
}

.special-referral-benefits {
    background-position: -560px -3px;
    width: 45px;
}

.dedicated-account-manager {
    background-position: -560px -54px;
    width: 45px;
}

.exclusive-features {
    background-position: -560px -108px;
    width: 45px;
}

.lifetime-storage {
    background-position: -554px -165px;
}

.faster-setup {
    background-position: -554px -221px;
}

.easy-scalabilitynew {
    background-position: -554px -278px;
}

.no-hardware {
    background-position: -554px -335px;
}

.secure-data {
    background-position: -554px -392px;
}

.advance-call-tracking {
    background-position: -554px -448px;
}

.availability24X7 {
    background-position: -554px -506px;
}

.notes-reminders {
    background-position: -554px -562px;
    width: 54px;
}

.follow-up-notifications {
    background-position: -554px -618px;
}

.measurable-roi {
    background-position: -612px -1px;
}

.daily-reports {
    background-position: -612px -54px;
}

.callers-insights {
    background-position: -612px -108px;
}

.performance-review {
    background-position: -612px -164px;
}

.constant-tab {
    background-position: -611px -221px;
    width: 54px;
}

.location-based {
    background-position: -611px -278px;
}

.contact-based {
    background-position: -611px -335px;
}

.time-based {
    background-position: -612px -392px;
}

.serial-wise {
    background-position: -612px -449px;
}

.simultaneous-routing {
    background-position: -612px -507px;
}

.database-integration {
    background-position: -612px -562px;
}

.schedule-calls {
    background-position: -612px -620px;
}

.stored-responses {
    background-position: -668px -2px;
}

.professional-voice-greeting {
    background-position: -668px -54px;
}

.effective-brand-marketing {
    background-position: -668px -108px;
}

.self-help-options {
    background-position: -670px -164px;
}

.data-capturing {
    background-position: -670px -221px;
}

.location-based-routing {
    background-position: -668px -276px;
}

.sales-enablement {
    background-position: -669px -335px;
}

.product-training {
    background-position: -669px -392px;
}

.account-manager {
    background-position: -669px -449px;
}

.partner-panel {
    background-position: -669px -504px;
}

.enhanced-brand-image {
    background-position: -668px -562px;
}

.customer-sentiment {
    background-position: -668px -620px;
}

.effective-marketing-tool {
    background-position: -722px -2px;
}

.inbound-call-center {
    background-position: -722px -53px;
}

.outbound-call-center {
    background-position: -723px -107px;
}

.cloud-call-centernew {
    background-position: -723px -164px;
}

.cod-confirmation {
    background-position: -722px -220px;
}

.order-conversion {
    background-position: -722px -278px;
}

.dispatch-confirmation {
    background-position: -722px -335px;
}

.non-delivered-receipts {
    background-position: -722px -392px;
}

.address-authentication {
    background-position: -723px -446px;
}

.non-delivery-services {
    background-position: -723px -505px;
}

.time-saver {
    background-position: -723px -562px;
}

.effective-communication {
    background-position: -723px -618px;
}

.vanity-number {
    background-position: -778px -2px;
}

.live-call-info {
    background-position: -778px -53px;
}

.performance-reports {
    background-position: -778px -107px;
}

.after-hours-call-routing {
    background-position: -776px -162px;
    width: 55px;
}

.voicemail-facility {
    background-position: -778px -220px;
}

.intercom-facility {
    background-position: -778px -278px;
}

.sticky-agentnew {
    background-position: -778px -334px;
}

.data-export {
    background-position: -778px -392px;
}

.ssl-security {
    background-position: -778px -449px;
}

.conversation-notes {
    background-position: -778px -505px;
}

.block-callers {
    background-position: -778px -562px;
}

.api-integration {
    background-position: -778px -619px;
}

.on-hold-music {
    background-position: -2px -700px;
}

.role-based-panel {
    background-position: -57px -700px;
}

.custom-sender-id {
    background-position: -113px -700px;
}

.custom-main-greeting {
    background-position: -168px -700px;
}

.existing-phone {
    background-position: -224px -700px;
}

.quick-setup {
    background-position: -278px -700px;
}

.smooth-portability {
    background-position: -335px -700px;
}

.free-connectivity {
    background-position: -389px -700px;
}

.upgraded-service {
    background-position: -446px -700px;
}

.professional-numbernew {
    background-position: -498px -700px;
}

.live-call-transfersmall {
    background-position: -547px -698px;
    width: 48px;
}

.free-call-recordingsmall {
    background-position: -600px -698px;
    width: 48px;
}

.remarketingsmall {
    background-position: -655px -698px;
    width: 48px;
}

.crm-intgrationsmall {
    background-position: -708px -698px;
    width: 48px;
}

.add-more {
    background-position: -764px -699px;
}

.bulk-sms {
    background-position: -1px -753px;
}

.caller-demographics {
    background-position: -58px -752px;
}

.peak-calling-hours {
    background-position: -112px -753px;
}

.call-volume {
    background-position: -167px -753px;
}

.team-performance {
    background-position: -223px -753px;
}

.missed-calls {
    background-position: -277px -753px;
    width: 54px;
}

.inbox-subscription {
    background-position: -334px -753px;
}

.uptime-99 {
    background-position: -392px -753px;
    width: 48px;
}

.support24small {
    background-position: -445px -753px;
}

.different-language-option {
    background-position: -497px -753px;
}

.simultaneous-ringing-and-routing {
    background-position: -554px -754px;
}

.flexible-and-easy-user {
    background-position: -611px -753px;
}

.customized-call-routing {
    background-position: -668px -753px;
}

.cloud-communication {
    background-position: -721px -753px;
    width: 54px;
}

.sales-collaboration {
    background-position: -778px -753px;
}

.telephony-partner {
    background-position: -2px -808px;
}

.on-hold-message {
    background-position: -57px -808px;
}

.phone-numbersmall {
    background-position: -111px -809px;
}

.call-recordingsmall {
    background-position: -168px -809px;
}

.call-routingsmall {
    background-position: -222px -809px;
}

.calling-experiencesmall {
    background-position: -278px -809px;
}

.efficient-performancesmall {
    background-position: -334px -809px;
}

.call-reportsmall {
    background-position: -390px -809px;
}

.call-monitoringsmall {
    background-position: -446px -809px;
}

.language-options {
    background-position: -500px -809px;
}

.aws-security {
    background-position: -554px -809px;
}

.remote-supervision {
    background-position: -612px -809px;
}

.flexible-user-mapping {
    background-position: -668px -809px;
}

.time-based-call-routing {
    background-position: -722px -809px;
}

.protected-data {
    background-position: -778px -809px;
}

.high-conversion-rate {
    background-position: -2px -864px;
}

.wide-reach {
    background-position: -57px -863px;
    height: 53px;
}

.no-installation-required {
    background-position: -113px -864px;
}

.region-wise-analysis {
    background-position: -168px -864px;
}

.global-presence {
    background-position: -223px -864px;
}

.easier-connectivity {
    background-position: -279px -864px;
}

.advanced-features {
    background-position: -334px -864px;
}

.geo-redundant-networks {
    background-position: -390px -865px;
}

.offline-mode-new {
    background-position: -446px -865px;
}

.uptime-of-calls {
    background-position: -500px -865px;
}

.secured-storage-of-Data {
    background-position: -555px -865px;
}

.mobile-app {
    background-position: -612px -865px;
}

.follow-up-sms {
    background-position: -668px -865px;
}

.collect-customer-feedback {
    background-position: -721px -865px;
}

.notify-customers-instantly {
    background-position: -778px -865px;
}

.connect-customers-with-agents {
    background-position: -2px -919px;
}

.automated-hiring-process {
    background-position: -58px -919px;
}

.effective-modern-marketing {
    background-position: -113px -919px;
}

.enhanced-calling-experience {
    background-position: -166px -919px;
}

.exclusive-features-for-call-handling {
    background-position: -222px -919px;
}

.brand-image-with-a-virtual-number {
    background-position: -277px -919px;
}

.real-time-supervision-of-customer-calls {
    background-position: -333px -919px;
}

.parallel-ringing {
    background-position: -389px -919px;
}

.easy-accessibility {
    background-position: -445px -919px;
}

.intuitive-interface {
    background-position: -499px -919px;
    height: 52px;
}

.seamless-sync {
    background-position: -553px -919px;
    width: 55px;
}

.autodialer {
    background-position: -612px -919px;
}

.unlimited-calls {
    background-position: -668px -919px;
}
.unlimited-recordings{
    background-position: -722px -919px;
    width: 54px;
}
.manufacturing{
    background-position: -176px -168px;
    height: 52px;
}
.education{
    background-position: -234px -168px;
    width: 55px;
}
.ngo{
    background-position: -295px -168px;
    height: 54px;
}
.media{
    background-position: -353px -168px;
}
.personal-care{
    background-position: -411px -169px;
    height: 54px;
}
.recruitment{
    background-position: 0px -226px;
    height: 55px;
}
.finance{
    background-position: -58px -229px;
}
.it-bpo{
    background-position: -117px -227px;
    height: 55px;
}
.real-estate{
    background-position: -176px -227px;
    height: 55px;
}
.hospitality{
    background-position: -235px -228px;
    height: 52px;
    width: 55px;
}
.software{
    background-position: -295px -228px;
    height: 52px;
}
.insurance{
    background-position: -352px -229px;
    height: 52px;
}